@font-face {
	font-family: 'Conv_Ubuntu-Light';
	src: url('../fonts/Ubuntu-Light.eot');
	src: url('../fonts/Ubuntu-Light.woff') format('woff'), url('../fonts/Ubuntu-Light.ttf') format('truetype'), url('../fonts/Ubuntu-Light.svg') format('svg');
}
body {
	background: url(../images/bg-body.jpg) repeat;
	font-family: 'Conv_Ubuntu-Light';
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	min-width: 960px;
	padding: 0;
}
#header {
	//background: url(../images/bg-header.jpg) repeat-x;
	margin: 0;
	padding: 0px 0px 0px 0px;
}
.topdiv
{
	width:1024px;
	margin: 0 auto;
}
.socialdiv{
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	position:relative;
	left:0%;
	top:0px;
	width:100%;
}
.socialdiv ul {
	float: right;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
}
.socialdiv ul li {
	float: left;
	list-style: none;
	margin: 0px 10px 0px 0px;
	padding: 0;
}
.socialdiv ul li a {
	display: block;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration:none;
}
.socialdiv ul li a img
{
	border:none;
    outline:none;
}
.menudiv
{
	background-color:#0d1d52;
}
#body1 {
	margin: 0 auto;
	min-height: 100px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
	background: #1b1b1b;
}
#body1 .content {
	float: left;
	margin: 0 10px 0 50px;
	padding: 0;
	width: 500px;
	background: #1b1b1b1;
}
#body1 .content h2 {
	color: #eaff00;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	padding: 20px 0;
	text-transform: capitalize;
}
#body1 .content form {
	margin: 0;
	padding: 0;
}
#body1 .content form label {
	display: block;
	margin: 0;
	overflow: hidden;
	padding: 5px 0;
}
#body1 .content form label span {
	color: #fff;
	display: block;
	float: left;
	line-height: 24px;
	margin: 0;
	padding: 0;
	text-transform: capitalize;
	width: 110px;
}
#body1 .content form label input {
	border: 1px solid #94acb3;
	color: #767676;
	display: block;
	float: left;
	font-family: 'Conv_Ubuntu-Light';
	font-size: 14px;
	height: 21px;
	margin: 0;
	padding: 3px 5px;
	width: 308px;
}
#body1 .content form label textarea {
	border: 1px solid #94acb3;
	color: #767676;
	display: block;
	float: left;
	font-family: 'Conv_Ubuntu-Light';
	font-size: 14px;
	height: 75px;
	margin: 0;
	overflow: auto;
	padding: 5px;
	width: 308px;
}
#body1 .content form #submit {
	//background: url(../images/button-submit.png) no-repeat 0 0;
	border: 0;
	cursor: pointer;
	display: block;
	height: 20px;
	margin: 5px 0 0 110px;
	padding: 0;
	width: 75px;
}
#body1 .content form #submit:hover {
	background-position: 0 -43px;
}
.productheading
{
	display:inline-block;
	font-size:20px;
	font-weight:100;
	color:#FFFFFF;
	border-bottom:solid;
	border-color:#ffe600;
	padding:4px 4px 4px 4px;
	background-color:#0d1d52;
	font-size:16px;
	margin:0px 0px 0px 0px;
	border:solid;
	width:300px;
	text-align:center;
	line-height:20px;
}
.product
{
	margin:0px 0px 0px 40px;
	padding: 0px 0px 30px 0px;
	color:#d40909;
	font-weight:bold;
	font-size:25px;
}
#body {
	margin: 0 auto;
	min-height: 100px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
	background: #c7c8c8;
}
#body .content {
	float: left;
	margin: 0 10px 0 50px;
	padding: 0;
	width: 678px;
	background: #c7c8c8;
}
#body .content > img {
	border: 1px solid #fff;
	display: block;
}
#body .content h2 {
	color: #1499d0;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	padding: 20px 0;
	text-transform: capitalize;
}
#body .content h3 {
	
	color: #767676;
	font-size: 14px;
	font-weight: normal;
	line-height: 30px;
	margin: 0;
	padding: 0;
	text-indent: 30px;
}
#body .content p {
    background: url(../images/icons.png) no-repeat 0 -350px;
	color: #767676;
	font-size: 14px;
	font-weight: normal;
	line-height: 30px;
	margin: 0;
	padding: 0;
	text-indent: 30px;
	text-align:justify;
}
#body .content p a {
	color: #767676;
	text-decoration: underline;
}
#body .content p a:hover {
	color: #333;
}
#body .sidebar {
	background: #94acb3;
	float: left;
	margin: 0px 0px 0px 20%;
	padding: 0px 0px 0px 0px;
	width:60%;
}
#body .sidebar h3 {
	border-bottom: 2px solid #ffe600;
	color: #ffe600;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	margin: 0;
	padding: 3px 0;
	text-align: center;
	text-transform: uppercase;
}
.buttondiv
{
 width:250px;
 position:absolute;
 display:inline-block;
}
.buttondiv h2
{
text-align:center;
background-color:red;
color:#fff;
padding:10px;
margin:0px;
}
.buttondiv ul
{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.buttondiv ul li
{
	padding:8px;
	border-bottom:2px solid #afb1b2;
	background-color:#054cae;
}
.buttondiv ul li:hover
{
	padding:8px;
	border-bottom:2px solid #afb1b2;
	background-color:#3786f2;
}
.buttondiv ul li a
{
	text-decoration:none;
	color:#fff;
}
.buttondiv ul li a:hover
{
	text-decoration:none;
	color:#fff;
}
.productdiv
{
	position:relative;
	top:0px;
	left:250px;
	width:768px;
	height:auto;
	margin:0px 0px 0px 0px;
}
.productdiv a
{
 text-decoration:none;
 color:#ffffff;
}
.productdiv a:hover
{
	color:yellow;
}
.productdiv table
{
	width:720px;
	height:auto;
	position:relative;
	margin:0px 0px 0px 20px;
}
.blanktd
{
	height:20px;
}
.productdiv table tr
{
	text-align:center;
	padding-top:10px;
}
.tdsize
{
width:50px;
position:relative;
marging:0 auto;
}
.productdiv img.test1
{
position:absolute;
left:8;
-webkit-transition:opacity 1s ease-in-out;
-moz-transition:opacity 1s ease-in-out;
-o-transition:opacity 1s ease-in-out;
transition:opacity 1s ease-in-out;
}
.productdiv table tr td:hover img.test1
{
//visibility:hidden;
opacity:0;
}
.productdiv table tr td:hover h3
{
color:#fcff00;
}
.addressmain
{
	width:100%;
	position:relative;
	float:left;
	left:2%
}
.hr
{
	position:absolute;
	top:40px;
	right:210px;
	width:20%;
}
.addressdiv
{
display:inline-block;
width:45%;
color:#ffffff;
}
.addressdiv ul
{
	margin: 0;
	padding: 0 0 0 20px;
}
.addressdiv ul li
{
	color: #fff;
	font-size: 12px;
	list-style: none;
	line-height: 30px;
	margin: 0;
	padding: 10px 0;
}
.addressdiv ul li span 
{
	background: url(../images/icons.png) no-repeat;
	display: block;
	margin: 0;
	padding: 0 0 0 23px;
	text-transform: uppercase;
}
.addressdiv ul li span.address {
	background-position: 0 -141px;
}
.addressdiv ul li span.phone {
	background-position: 0 -166px;
}
.addressdiv ul li span.email {
	background-position: 0 -191px;
}
.addressdiv ul li span.twitter {
	background-position: 0 -216px;
}
.addressdiv ul li span.facebook {
	background-position: 0 -241px;
}
.addressdiv ul ul {
	margin: 0;
	padding: 0;
}
.addressdiv ul ul li {
	padding: 0;
}
.addressdiv ul li a {
	color: #ffe600;
	text-decoration: none;
}
.addressdiv ul li a:hover 
{
	text-decoration: underline;
}
#body .content form {
	margin: 0;
	padding: 0;
}
#body .content form label {
	display: block;
	margin: 0;
	overflow: hidden;
	padding: 10px 0;
}
#body .content form label span {
	color: #767676;
	display: block;
	float: left;
	line-height: 24px;
	margin: 0;
	padding: 0;
	text-transform: capitalize;
	width: 130px;
}
#body .content form label input {
	border: 1px solid #94acb3;
	color: #767676;
	display: block;
	float: left;
	font-family: 'Conv_Ubuntu-Light';
	font-size: 14px;
	height: 21px;
	margin: 0;
	padding: 3px 5px;
	width: 308px;
}
#body .content form label textarea {
	border: 1px solid #94acb3;
	color: #767676;
	display: block;
	float: left;
	font-family: 'Conv_Ubuntu-Light';
	font-size: 14px;
	height: 147px;
	margin: 0;
	overflow: auto;
	padding: 5px;
	width: 528px;
}
#body .content form #submit {
	//background: url(../images/button-submit.png) no-repeat 0 0;
	border: 0;
	cursor: pointer;
	display: block;
	height: 38px;
	margin: 5px 0 0 130px;
	padding: 0;
	width: 142px;
}
#body .content form #submit:hover {
	background-position: 0 -43px;
}
#header ul {
	margin: 0 auto;
	overflow: hidden;
	padding: 15px 0 22px;
	text-align: center;
	width: 960px;
	
}
#header ul li {
	float: left;
	list-style: none;
	margin: 0 0 0 116px;
	padding: 0;
}
#header ul li:first-child {
	margin: 0 0 0 105px;
}
#header ul li a {
	color: #FFFFFF;
	display: block;
	height: 37px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
#header ul li a:hover {
	color: #254c4c;
}
#header ul li.selected {
	background: url(../images/bg-menu.png) no-repeat top center;
}
#header ul li.selected a {
	background: 	url(../images/dots.png) repeat-x left bottom;
}
.maindiv
{
	//border:solid;
	border-bottom: 2px solid #ffe600;
	border-top: 2px solid #ffe600;
	height: auto;
	margin: 0px 0px 0px 0px;
}
#featured {
	//background: url(../images/bg-content.jpg) repeat;
	margin: 0;
	padding: 0;
}
#featured > div {
	margin: 0px auto;
	overflow: hidden;
	padding: 33px 0 27px;
	width: 960px;
}
#featured div .article {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0 10px;
	width: 460px;
}
#featured div .article h2 {
	color: #588181;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 24px;
	text-transform: capitalize;
}
#featured div .article p {
	color: #767676;
	line-height: 30px;
	margin: 0;
	padding: 20px 0;
}
#featured div .article p a {
	color: #767676;
	text-decoration: underline;
}
#featured div .article p a:hover {
	color: #333;
}
#featured div ul {
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 0px 0px 0px 200px;
}
#featured div ul li {
	border: 1px solid #fff;
	background: #fff;
	cursor: pointer;
	float: left;
	list-style: none;
	margin: 0 150px 22px 0px;
	padding: 10;
	position: relative;
	width: 218px;
}
#featured div ul li h3 {
	background: #94acb3;
	color: #ffe600;
	font-size: 16px;
	font-weight: normal;
	height: 37px;
	line-height: 37px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-shadow: 1px 1px 0 #768a8f;
	text-transform: uppercase;
}
#featured div ul li div {
	background: #f9e420;
	border-top: 1px solid #fff;
	display: block;
	height: 129px;
	left: -99999px;
	margin: 0;
	opacity: 0.9;
	padding: 46px 24px;
	position: absolute;
	top: 37px;
	width: 170px;
}
#featured div ul li div p {
	color: #767676;
	font-size: 13px;
	line-height: 30px;
	text-align: center;
}
#featured div ul li div .more {
	color: #767676;
	display: block;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
#featured div ul li:hover div {
	left: 0;
}
#featured div ul li img {
	display: block;
}
#footer {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#545454;
	height:40px
}
.companyname
{
	width:300px;
	position:relative;
	left:65%;
	top:0px;
	text-align:right;
	color:#9b9c9d;
}
.companyname a
{
	text-decoration:none;
	color:#9b9c9d;
}
.inqimg
{
	position:relative;
	top:50px;
	left:50px;
}
.fixdiv1
{
        width: 100px;position:fixed;
		display:none;
		top:600px;
		margin:15px 0px 0px 1030px;
		//padding:1000;
}
.footermenu
{
	position:relative;
	top:15px;
	left:10px;
	color:#000000;
	padding:2px;
}
.footermenu ul {
	float: left;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	
}
.footermenu ul li {
	float: left;
	list-style: none;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}
.footermenu ul li a {
	display: inline;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration:none;
	color:#000000;
}
.thankyoudiv
{
	min-height:380px;
}
.thankyoudiv h3
{
	text-align:center;
	padding-top:120px;
	line-height:25px;
	color:#1499d0;
}